Bug 249621 - Incorrect/misleading information in s390x install guide
Summary: Incorrect/misleading information in s390x install guide
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide   
(Show other bugs)
Version: 5.3
Hardware: s390x Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Don Domingo
QA Contact: Content Services Development
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-25 20:02 UTC by Brad Hinson
Modified: 2009-08-20 04:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-13 19:05:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brad Hinson 2007-07-25 20:02:43 UTC
Description of problem:
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/as-IN/Installation_Guide/s2-s390info-qeth.html

# echo 1 /sys/bus/ccwgroup/drivers/qeth/0.0.0600/online
should be
# echo 1 > /sys/bus/ccwgroup/drivers/qeth/0.0.0600/online

Also on the next line, there should a line break, i.e. the "1" should be on the
next line.

Additional info:
Saw this reference on a public mailing list.  It's really throwing people off
when configuring networking.

Comment 1 Brad Hinson 2007-07-27 21:54:17 UTC
In addition, the statement:

To change the value of if_name, run the following command:
# echo new_if_name > /sys/bus/ccwgroup/drivers/qeth/0.0.0600/if_name

is not correct. "if_name" is a read-only attribute and cannot be changed.
The same is true for the attributes "card_type", "chpid", and "state". They
should be removed from the list of "settable" attributes.


Comment 2 Shawn Wells 2008-10-23 01:57:50 UTC
This BZ is now over a year old.  Any update?

Comment 3 Michael Hideo 2008-10-30 02:06:42 UTC
Ryan,

Please ensure this gets into the RHEL5 Installation Guide

- Mike

Comment 4 Michael Hideo 2008-11-07 02:30:52 UTC
[mhideo@mhideo en-US]$ svn ci -m"BZ#249621" S390_Moreinfo.xml
Sending        S390_Moreinfo.xml
Transmitting file data .
Committed revision 11444.

Will be posted to Red Hat.com for 5.3


Note You need to log in before you can comment on or make changes to this bug.